<bugID>288691<Summary>When downloading a torrent from torrentspy, occasionally i get a pop-up window about ringtones</Summary><Description>User-Agent:       Mozilla/5.0 (Windows; U; Windows NT 5.1; en-US; rv:1.7.6) Gecko/20050317 Firefox/1.0.2
Build Identifier: Mozilla/5.0 (Windows; U; Windows NT 5.1; en-US; rv:1.7.6) Gecko/20050317 Firefox/1.0.2

When downloading a torrent from torrentspy, occasionally i get a pop-up window
about ringtones

Reproducible: Sometimes

Steps to Reproduce:
1.torrentspy.com
2.download torrent
3.</Description></bugID>